Bug 1348466 - External Materialization interleaving loads after calling SYSADMIN.loadMatView
Summary: External Materialization interleaving loads after calling SYSADMIN.loadMatView
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ER5
: 6.3.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 08:51 UTC by Jan Stastny
Modified: 2016-08-24 11:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 11:40:44 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker TEIID-4283 Blocker Closed External Materialization interleaving loads SYSADMIN.loadMatView 2016-07-19 13:41:13 UTC

Description Jan Stastny 2016-06-21 08:51:42 UTC
Description of problem:
There is concurrency issue of loading of materialized views. See attached JIRA.

DV version:
DV 6.3.0 ER4.1

Comment 1 JBoss JIRA Server 2016-06-21 19:36:42 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4283 to Resolved

Comment 2 JBoss JIRA Server 2016-07-19 13:41:14 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4283 to Closed


Note You need to log in before you can comment on or make changes to this bug.